#fpslider {
  width: 100%;
  margin: 0 auto; 
float:left;}
#fpslider .owl-carousel {
    padding: 33px 0 26px; }
#fpslider .owl-theme .owl-item .item {
    text-align: center; }
#fpslider .owl-theme .owl-item img {
    max-width: 200px;
    margin: 0 auto; }
#fpslider .owl-theme .owl-item .name a, #fpslider .owl-theme .owl-item .price {
    color:#fff; }
#fpslider .owl-theme .owl-item .name a {
    font-family: "Bitter",serif;
    font-size: 16px;
    font-weight:bold; }
 #fpslider .owl-theme .owl-item .price {
    font-size: 14px;
    font-weight: normal; }
#fpslider .owl-theme .owl-controls {
    margin-top: 0; }
#fpslider .owl-theme .owl-controls .owl-buttons div {
      position: absolute;
      background-color: transparent;
      width: 39px;
      height: 39px;
      display: inline-block;
      text-indent: -9999px;
      margin: 0;
      padding: 0;
      top: 45%;
      -moz-transition: all, 0.3s, linear;
      -o-transition: all, 0.3s, linear;
      -webkit-transition: all, 0.3s, linear;
      transition: all, 0.3s, linear; }
#fpslider .owl-theme .owl-controls .owl-buttons div.owl-prev {
        background: transparent url("/v/vspfiles/templates/cochon/images/homepage/fps-prev.png") 0 0 no-repeat;
        float: left;
        left: -50px; }
        @media only screen and (max-width: 767px) {
          .home #fpslider .owl-theme .owl-controls .owl-buttons div.owl-prev {
            left: -14px; } }
#fpslider .owl-theme .owl-controls .owl-buttons div.owl-next {
        background: transparent url("/v/vspfiles/templates/cochon/images/homepage/fps-next.png") 0 0 no-repeat;
        float: right;
        right: -50px; }
        @media only screen and (max-width: 767px) {
          .home #fpslider .owl-theme .owl-controls .owl-buttons div.owl-next {
            right: -14px; } }
.owl-carousel .owl-wrapper-outer {
background:transparent;}

.fpslide-wrap {
  text-align: center;
  margin: 30px auto 0;
  color: #ccc;
  clear: left; }
  @media only screen and (max-width: 767px) {
    .fpslide-wrap {
      margin-top: 0; } }
.fpslide-wrap .fpslide-title {
    font-size: 2.6rem;
    text-transform: uppercase;
    font-family: 'Bitter', serif;
    font-weight: 300;
    letter-spacing: .4rem; }
  .fpslide-wrap .th-line {
    border: solid 1px #ccc;
    margin: 18px auto; }